Archive for September, 2009

A Common-Sense WordPress Security Primer

A Common-Sense WordPress Security Primer

There’s been a big fuss lately over the latest WordPress hacks that have targetted older versions of WordPress. And in my view, they show the less pretty side of WordPress and some people in the community… but not all of them.  The attitude has been a straight “upgrade your blog and you’ll be secure.” Well, I have news for you. … continue reading

css.php